[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#164774: libdb4.0: please make it priority standard

On Tue, Oct 15, 2002 at 09:27:33AM -0700, Ben Pfaff wrote:
> > i don't care about stable.  i care about unstable.  it's still unbuildable.
> So what bug are you talking about then?  144165 was fixed, and
> 164774 does not saying why autoconf is a problem.  The log for
> that bug at bugs.debian.org just has you complaining about
> autoconf and not actually explaining what the problem is.

144165 reappeared.  the symptoms are exactly the same in both bugs.

Revolutions do not require corporate support.

Reply to: